@charset "utf-8";
html, body {
	margin: 0px;
	padding: 0px;
}
body {
	text-align:center;
	font: 100% Georgia, "Times New Roman", Times, serif;	
}
#wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	background:#FFF;
}
#mainContainer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	height: 1000px;
	background:#FFF;
}
#topContainer {
	position: absolute;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	height: 800px;
	background:#e1e0de;
	z-index:5;
	left: 0;
	top: 0;
	visibility:hidden;

	
}
#tagContainer {
	position: absolute;
	width: 100%;
	margin: 0 auto;
	top: 110px;
	padding:0px;
	z-index:5;
}
#taglinecontainer {
	position: relative;
	width: 960px;
	padding: 0px;
	margin: 0 auto;
	padding-left:26px;
}
#tagline {
	background:#145178;
	font-family: Calibri;
	font-size:16px;
	color:#FFF;
	text-align:center;
	width:235px;
	float:left;
	padding: 3px 0px;
}
#topheader {
	position: absolute;
	width: 100%;
	background:#FFF;
	margin: 0 auto;
	top: 15px;
	padding:0px;
	z-index:10;
}
#topNavContainer {
	position: relative;
	width: 960px;
	padding: 0px;
	margin: 0 auto;
}
#LogoContainer {
	position: relative;
	width: auto;
	margin-left: 11px;
	padding: 9px 0px;
	float:left;
}
#MenuContainer {
	position: relative;
	width:700px;
	padding: 0px;
	margin: 60px 0px 0px 0px;
	float:left;
}
ul {
    
    margin: 0;
    padding: 0;
    list-style: none;
} 
ul li {
    display: block;
    position: relative;
    float: left;
} 
li ul {
    display: none;
} 
ul li a {
    display: block;
    text-decoration: none;
    font-family: Calibri;
	font-size:16px;
	color:#787878;
    padding: 5px 15px 5px 15px;
    margin-left: 1px;
    white-space: nowrap;
} 
ul li a:hover {
background: #2b2b2c ;
color:#FFF;
} 
li:hover ul {
    display: block;
    position: absolute;
	
	
} 
li:hover li {
    float: none;
    font-size: 16px;
	text-align:left;
} 
li:hover a { background: #2b2b2c; color:#FFF }
li:hover li a {
	
	background: #2b2b2c url(../images/divider.png) left bottom no-repeat;
}
li:hover li a:hover {
    color:#CCC;
	
	background: #2b2b2c url(../images/divider.png) left bottom no-repeat;
}
/*#menu { 
	position: relative;
	 margin:35px 0px 0px 0px;
	 padding: 15px 0px 0px 0px;
	margin-left: 30px;
      }
#menu ul {
       list-style-type: none;
	   padding:0px;
	   margin:0px;  
          }
#menu li {
       float: left;
       position: relative;
       padding: 0px;
	   
       }
     #menu li a {
      display: block;
	  padding: 10px 20px;
	  text-decoration:none;
	  font-family: Calibri;
	font-size:16px;
	color:#787878;
	text-decoration:none;
	  
          }
 #menu a:hover{
      background:#2b2b2c;
	color:#FFF;
	  
          }
     

     #menu ul.sub-menu {
       display: none;
       position: absolute;
       top: 30px;
       left: 0px;
       padding: 0px;
       z-index: 30;
        }

     #menu ul.sub-menu li {
       text-align: left;
	   padding: 0px;
	   margin: 0px;
         }

     #menu li:hover ul.sub-menu {
         display: block;
		 background:#2b2b2c;
		 padding: 0px;
	   margin: 0px;
            }*/
/*#MenuContainer ul {
	margin: 60px 0px 10px 0px;
	padding: 0px;
	display:block;
}
#MenuContainer ul li{
	margin: 0px;
	padding: 0px;
	display:inline;
}
#MenuContainer li a{
	margin: 0px;
	padding:10px 20px;
	display:inline;
	font-family: Calibri;
	font-size:16px;
	color:#787878;
	text-decoration:none;
	text-align: center;

}
#MenuContainer li a:hover{
	background:#2b2b2c;
	color:#FFF;
}*/
#ContContainer {
	position: absolute;
	width: 100%;
	margin: 0 auto;
	top: 520px;
	z-index:20;
	background:url(../images/shadowbkg.png) center top repeat-y;
	
}
#textContainer {
	position: relative;
	width: 960px;
	height:650px;
	margin: 0 auto;
	background:#FFF url(../images/LineBKG.png) top left no-repeat;
	
}
#textContainerinner {
	position: relative;
	width: 960px;
	height:650px;
	margin: 0 auto;
	background:#FFF url(../images/LineinsideBKG.png) top left no-repeat ;
	
}
h1 {
	padding: 30px 0px 0px 50px;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#323232;
	font-weight:bold;
	text-align:left;
}
h2 {
	padding: 30px 330px 0px 50px;
	margin: 0px;
	font-family: Calibri;
	font-size:16px;
	color:#787878;
	font-weight:normal;
	text-align:justify;
}
#textColour {
	padding-left:50px;
	margin: 0px;
	font-family: Calibri;
	font-size:16px;
	color:#145178;
	font-weight:bold;
	text-align:justify;
}
#ClickMore{
	padding-left:50px;
	margin: 0px;
	font-family: Calibri;
	font-size:16px;
	color:#787878;
	font-weight:normal;
	text-align:justify;
	}

#bottomCont {
	position: absolute;
	width: 100%;
	margin: 0;
	top: 1161px;
	z-index:24;
}
#bottomContainer {
	position: absolute;
	width: 100%;
	margin: 0;
	top: 61px;
	background:#302f30;
	z-index:25;
}
#bottomtxt {
	position: relative;
	width: 860px;
	margin: 0 auto;
	padding: 15px 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#FFF;
	font-weight:bold;
	text-align:left;
}
#greenContainer {
	position: absolute;
	width: 100%;
	top: 50px;
	z-index:30;
}
#greenbox {
	position: relative;
	float:none;
	margin: 0 auto;
	width:300px;
	height:135px;
	padding: 0px 0px 0px 650px;
	
}
.smtext{
	font-size:16px;
}
#footerContainer {
	position: absolute;
	width: 100%;
	margin: 0;
	top: 158px;
	z-index:40;
}
#footertxt {
	position: relative;
	width: 860px;
	margin: 0 auto;
	padding: 5px 0px;
	font-family: Calibri;
	font-size:14px;
	color:#787878;
	font-weight:normal;
	text-align:left;
}
.blkboldtxt {
	color:#323232;
	font-weight:bold
}


.AccordionTitle, .AccordionContent, .AccordionContainer
{
  position:relative;
  width:auto;
}

.AccordionTitle
{
	height:auto;
	overflow:hidden;
	cursor:pointer;
	vertical-align:middle;
	text-align:left;
	display:table-cell;
	-moz-user-select:none;
	font-size:18px;
	font-weight:normal;
}

.AccordionContent
{
  height:0px;
  overflow:hidden;
  display:none;
  font-size:16px;
  line-height:20px;
}
#ClientLogoContainer {
	position: relative;
	width: 500px;
	height:auto;
	margin: 0 auto;
	float:left;
	padding: 0px 0px 0px 0px;
	
}
#ClientLogoContainer img{
	padding:20px 15px;
	
}
#talktousContainerleft {
	position: relative;
	width: 610px;
	height:auto;
	margin: 0 auto;
	float:left;
	padding: 0px 0px 0px 50px;
	
}
#talktousContainerright {
	position: relative;
	width: 280px;
	height:auto;
	margin: 0 auto;
	float:left;
	padding: 35px 0px 0px 20px;
	text-align:left;
	font-family: Calibri;
	font-size:18px;
	color:#787878;
	font-weight:normal;
	
}
#talktousContainerright a{
	text-decoration:none;
	color:#787878;
}
#talktousContainerright a:hover{
	text-decoration:underline;
	color:#787878;
}
.talktousform  {
	padding-top:20px;
	color:#c3a9b6;
	text-align:left
}
.txtfield {
	font-family:"FrnkGothITCHvBTHeavy", Calibri;
	border-width: 1px;
	border-style: solid;
	border-color: #d6d7d9;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 590px;
	height: 20px;
	}
	
.txtfield1 {
	font-family:"FrnkGothITCHvBTHeavy", Calibri;
	border-width: 1px;
	border-style: solid;
	border-color: #d6d7d9;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 590px;
	height: 150px;
}
#SideLinkContainer {
	position: relative;
	width: 275px;
	height:250px;
	margin: 100px 0px 0px 0px;
	float:right;
}
#SideLink {
	position: relative;
	margin: 0px;
	padding:0px;
	
}

#SideLink p {
    display: block;
	margin: 2px;
    position: relative;
    float: left;
	font-family: Calibri;
	font-size:16px;
	color:#787878;
	
} 

#SideLink p a {
    display: block;
	margin: 2px;
    text-decoration: none;
    font-family: Calibri;
	font-size:16px;
	color:#787878;
	background-image: url(../images/list.jpg);
background-repeat: no-repeat;
background-position: 0px 0px;
	padding-left: 30px; 
	
} 
#SideLink p a:hover {
	 color:#000;
	 margin: 2px;
	 background-image: url(../images/selected-list.jpg);
background-repeat: no-repeat;
background-position: 0px 0px;
	padding-left: 30px; 
 }
 #SideLink p.activeted {
	 color:#145178;
	 margin: 4px;
	 background-image: url(../images/selected-list.jpg);
background-repeat: no-repeat;
background-position: 0px 0px;
	padding-left: 30px;
	display:block;
 }
